.reader-wrapper .ui-datalist-content {
	border: none;
}

.reader {
	width: 168px;
	min-height: 220px;
	height: 220px;
	display: inline-block;
	vertical-align: middle;
	margin: 30px 20px 40px 20px;
	font-family: 'klavika_rgregular';
	text-align: left;
	font-size: 14px;
}

.reader-thumbnail {
	width: 100%;
	min-height: 210px;
	max-height: 210px;
	max-width: 100%;
	display: inline-block;
	height: auto;
	padding: 4px;
	line-height: 1.42;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-radius: 4px;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	max-width: 100%;
}

.reader-btn {
	position: relative;
	bottom: 43px;
	left: 18px;
	right: 18px;
	width: 80%;
	display: block;
	color: #333333;
	background-color: #ffffff;
	border: 1px solid #ccc;
	padding: 6px 12px;
	border-radius: 4px;
}

.reader-btn:hover {
	background-color: #ddd;
	cursor: pointer;
}

.reader p {
	position: relative;
	bottom: 25px;
	text-align: center;
}

.reader-menu {
	font-family: 'klavika_rgregular';
	margin: 1em 1em 1em 0em;
}

.reader-menu-item {
	display: inline-block;
	padding: 0.5em 0;
}

.reader-menu-item a.active {
	background-color: #F5F3F1;
	color: #000;
	font-weight: bold;
	text-decoration: underline !important;
}

.reader-menu-item a, .reader-menu-item a:link {
	background-color: #333;
	color: #fff;
	padding: 5px;
	border: 1px solid #333;
	text-decoration: none;
}

.reader-menu-item a:hover {
	background-color: #F5F3F1;
	color: #000;
}